from django.conf.urls import url
from simulation.mapping.views import *

urlpatterns = [
    # url(r'^$', *),

	# /simulation/mapping/
	url(r'^$', MappingIndexView.as_view(), name='index'),
	url(r'^order/(?P<order_id>[0-9]+)/$', MappingIndexView.as_view(), name='index'),
	url(r'^order/(?P<order_id>[0-9]+)/couple/(?P<couple_id>[0-9]+)/$', MappingIndexView.as_view(), name='index'),
	url(r'^coordi/product/$', CoordiProductLV.as_view(), name='coordi_product_list'),
	url(r'^coordi/$', ProductLV.as_view(), name='coordi'),
	url(r'^couple/$', CoupleLV.as_view(), name='couple'),


]